Listar transferencias
curl --request GET \
--url https://api.dev.gallo-pay.com/v1/transfers \
--header 'x-api-key: <api-key>'import requests
url = "https://api.dev.gallo-pay.com/v1/transfers"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.dev.gallo-pay.com/v1/transfers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total": 137,
"limit": 50,
"offset": 0,
"items": [
{
"id": "7c9e6679-7425-40de-944b-e07fc1f90ae7",
"idTrxCliente": "1024",
"idTrxCoelsa": "G1LMP68NKVYE3XD2R7OEV4",
"cvuDebito": "0000208200000000000147",
"cuitDebito": "20370994049",
"titularDebito": "JUAN PEREZ",
"cbuCredito": "0000208200000000000291",
"cuitCredito": "20111111112",
"titularCredito": "MARIA GOMEZ",
"concepto": "VAR",
"importe": "1500.50",
"descripcion": "Pago servicio",
"status": "confirmed",
"errorCoelsa": null,
"estadoCodigo": "00",
"estadoDescripcion": "OK",
"isInternal": false,
"createdAt": "2026-07-30T12:00:00.000Z",
"updatedAt": "2026-07-30T12:00:00.000Z"
}
]
}{
"statusCode": 400,
"message": "Idempotency-Key header is required",
"timestamp": "2026-07-30T12:00:00.000Z",
"bankStatus": 400,
"bankBody": {}
}{
"statusCode": 400,
"message": "Idempotency-Key header is required",
"timestamp": "2026-07-30T12:00:00.000Z",
"bankStatus": 400,
"bankBody": {}
}transfers
Listar transferencias
Lista paginada. Filtrable por status y búsqueda libre q.
GET
/
v1
/
transfers
Listar transferencias
Authorizations
Tu API key de PSP (gpk_live_... o gpk_test_...). Authorize arriba y usá Try it out.
Query Parameters
⌘I